Bug 1591786 - Add libocxl to comps file for release
Summary: Add libocxl to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1523862
TreeView+ depends on / blocked
 
Reported: 2018-06-15 14:39 UTC by Eng Ops Maitai User
Modified: 2018-10-30 07:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 07:22:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3014 0 None None None 2018-10-30 07:23:44 UTC

Comment 2 Lubos Kocman 2018-06-20 15:10:54 UTC
Added to new group ibmpower-platform-tools group

https://code.engineering.redhat.com/gerrit/#/c/142030/

This group was created based on entries in following document (for packages referencing power only)
https://platform.lab.eng.brq.redhat.com/dhorak/alt-arch-packages

This package is expected to be on ppc64le only
  <packagereq type="optional" arch="ppc64le">libocxl</packagereq>

Lubos

Comment 5 Lubos Kocman 2018-08-01 15:16:05 UTC
Good catch there were two entries for the package. Thank you Jan


Fixed in
https://code.engineering.redhat.com/gerrit/#/c/145795/

Comment 8 errata-xmlrpc 2018-10-30 07:22:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3014


Note You need to log in before you can comment on or make changes to this bug.